Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025504
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementmajoralways2014-01-17 15:072014-05-07 18:11
ReporterVictorVillarView Statuspublic 
Assigned Topramakrishnan 
PriorityurgentResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision527597db45b8
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025504: The Starting and Ending Time of the production run, should allow to save the Date and the Time

DescriptionThe Starting and Ending Time of the production run, should allow to save the Date and the Time
Steps To ReproduceAs group Admin role,
Go to Work Effort window,
  Production tab
       Starting Date and Ending date only allow to introduce the time, but the Date should be allowed too.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on defect 0026230 closedpramakrishnan API Change: Change reference type of starttime and endtime in production run to DateTime 

-  Notes
(0066322)
hgbot (developer)
2014-04-10 16:32

Repository: erp/devel/pi
Changeset: 527597db45b8dce79dca3aa17a68c112ce6a5642
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Thu Apr 10 17:39:29 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/527597db45b8dce79dca3aa17a68c112ce6a5642 [^]

Fixes Issue 25504: The Starting and Ending Time of the production run, should allow to save the Date and the Time

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0066364)
AtulOpenbravo (developer)
2014-04-11 18:36

Code Review + Testing OK
(0066919)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-01-17 15:07 VictorVillar New Issue
2014-01-17 15:07 VictorVillar Assigned To => dmiguelez
2014-01-17 15:07 VictorVillar Modules => Core
2014-01-17 15:07 VictorVillar Triggers an Emergency Pack => No
2014-01-17 15:07 VictorVillar Assigned To dmiguelez => jonalegriaesarte
2014-01-17 15:07 VictorVillar Issue Monitored: networkb
2014-01-20 10:12 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-01-20 12:53 pramakrishnan Status new => scheduled
2014-01-20 12:53 pramakrishnan fix_in_branch => pi
2014-03-10 17:32 jonalegriaesarte Regression date => 2014-03-20
2014-03-10 17:32 jonalegriaesarte fix_in_branch pi =>
2014-03-12 10:20 jonalegriaesarte Regression date 2014-03-20 =>
2014-03-25 19:06 ngarcia Issue Monitored: ngarcia
2014-03-31 16:17 jonalegriaesarte Target Version PR14Q2 => PR14Q3
2014-04-09 17:11 pramakrishnan Relationship added depends on 0026230
2014-04-10 16:32 hgbot Checkin
2014-04-10 16:32 hgbot Note Added: 0066322
2014-04-10 16:32 hgbot Status scheduled => resolved
2014-04-10 16:32 hgbot Resolution open => fixed
2014-04-10 16:32 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/527597db45b8dce79dca3aa17a68c112ce6a5642 [^]
2014-04-11 18:36 AtulOpenbravo Note Added: 0066364
2014-04-11 18:36 AtulOpenbravo Status resolved => closed
2014-04-11 18:36 AtulOpenbravo Fixed in Version => pi
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066919


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker